{
  "id": "4020610",
  "name": "积分商城",
  "font_family": "iconfont",
  "css_prefix_text": "icon-mall-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1604177",
      "name": "内部争议管理",
      "font_class": "neibuzhengyiguanli",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "7050328",
      "name": "荣誉表彰",
      "font_class": "rongyubiaozhang",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "27003809",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "1320055",
      "name": "功能管理",
      "font_class": "gongnengguanli",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "780044",
      "name": "红包",
      "font_class": "hongbao",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "1249083",
      "name": "做任务赚积分",
      "font_class": "zuorenwuzhuanjifen",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "140164",
      "name": "公告小喇叭",
      "font_class": "gonggaoxiaolaba",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "673799",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "736500",
      "name": "活动",
      "font_class": "huodong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "851706",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "1035514",
      "name": "积分商城",
      "font_class": "jifenshangcheng",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2076196",
      "name": "赞",
      "font_class": "zan",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "2811150",
      "name": "签到",
      "font_class": "qiandao",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "2932865",
      "name": "勋章",
      "font_class": "xunzhang",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "24732488",
      "name": "积分",
      "font_class": "jifen",
      "unicode": "eca9",
      "unicode_decimal": 60585
    },
    {
      "icon_id": "24732577",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "ecb3",
      "unicode_decimal": 60595
    }
  ]
}
